vkd3d-32-1.15-2
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/vkd3d-compiler-32
drwxr-xr-x root/root    usr/lib32/
-rw-r--r-- root/root    usr/lib32/libvkd3d-shader.a
lrwxrwxrwx root/root    usr/lib32/libvkd3d-shader.so -> libvkd3d-shader.so.1.13.0
lrwxrwxrwx root/root    usr/lib32/libvkd3d-shader.so.1 -> libvkd3d-shader.so.1.13.0
-rwxr-xr-x root/root    usr/lib32/libvkd3d-shader.so.1.13.0
-rw-r--r-- root/root    usr/lib32/libvkd3d-utils.a
lrwxrwxrwx root/root    usr/lib32/libvkd3d-utils.so -> libvkd3d-utils.so.1.6.1
lrwxrwxrwx root/root    usr/lib32/libvkd3d-utils.so.1 -> libvkd3d-utils.so.1.6.1
-rwxr-xr-x root/root    usr/lib32/libvkd3d-utils.so.1.6.1
-rw-r--r-- root/root    usr/lib32/libvkd3d.a
lrwxrwxrwx root/root    usr/lib32/libvkd3d.so -> libvkd3d.so.1.15.0
lrwxrwxrwx root/root    usr/lib32/libvkd3d.so.1 -> libvkd3d.so.1.15.0
-rwxr-xr-x root/root    usr/lib32/libvkd3d.so.1.15.0
drwxr-xr-x root/root    usr/lib32/pkgconfig/
-rw-r--r-- root/root    usr/lib32/pkgconfig/libvkd3d-shader.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libvkd3d-utils.pc
-rw-r--r-- root/root    usr/lib32/pkgconfig/libvkd3d.pc
